RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004048AFRF[All Projects] Generalpublic2018-03-30 20:262018-06-04 09:08
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0004048: Нет звуков у снарядов СПГ-9 и БМП-1.
DescriptionДобавьте звук летящего снаряда для СПГ-9 и БМП-1 из видео.

На этом видео слышно шум летящих снарядов от спг:
https://youtu.be/RUzvTizlyIs [^]

У снарядов БМП-1 должен быть такой же звук. Но звук снаряда этой машины отсутствует вовсе сейчас.
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.82
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007805)
reyhard (administrator)
2018-06-04 09:08

added fly sound but not like on video since it doesn't represent it well - at least people who used that weapon in army told me. Sound probably is affected by echo & humidity on this video

- Issue History
Date Modified Username Field Change
2018-03-30 20:26 redux New Issue
2018-06-01 17:19 redux Arma 3 version 1.80 => 1.82
2018-06-01 17:19 redux Description Updated View Revisions
2018-06-01 17:24 redux Summary Другой звук для снарядов СПГ-9 и БМП-1. => Нет звуков у снарядов СПГ-9 и БМП-1.
2018-06-04 09:08 reyhard Note Added: 0007805
2018-06-04 09:08 reyhard Status new => resolved
2018-06-04 09:08 reyhard Fixed in Version => 0.4.6
2018-06-04 09:08 reyhard Resolution open => fixed
2018-06-04 09:08 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker